<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:vokabular xmlns:ns2="http://www.example.org/localkv/">
    <vokabel type="BESCHEINIGUNGSVERSION">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2015-02-01+01:00</bis>
        </zeitraum>
        <schluessel>DSAB</schluessel>
        <wert>01</wert>
    </vokabel>
    <vokabel type="BESCHEINIGUNGSVERSION">
        <zeitraum>
            <von>2015-01-01+01:00</von>
            <bis>2016-02-01+01:00</bis>
        </zeitraum>
        <schluessel>DSAB</schluessel>
        <wert>02</wert>
    </vokabel>
    <vokabel type="BESCHEINIGUNGSVERSION">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2015-02-01+01:00</bis>
        </zeitraum>
        <schluessel>DSEU</schluessel>
        <wert>01</wert>
    </vokabel>
    <vokabel type="BESCHEINIGUNGSVERSION">
        <zeitraum>
            <von>2015-01-01+01:00</von>
            <bis>2016-02-01+01:00</bis>
        </zeitraum>
        <schluessel>DSEU</schluessel>
        <wert>02</wert>
    </vokabel>
    <vokabel type="BESCHEINIGUNGSVERSION">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2015-02-01+01:00</bis>
        </zeitraum>
        <schluessel>DSNE</schluessel>
        <wert>01</wert>
    </vokabel>
    <vokabel type="BESCHEINIGUNGSVERSION">
        <zeitraum>
            <von>2015-01-01+01:00</von>
            <bis>2016-02-01+01:00</bis>
        </zeitraum>
        <schluessel>DSNE</schluessel>
        <wert>02</wert>
    </vokabel>
    <vokabel type="BESCHEINIGUNGSVERSION">
        <zeitraum>
            <von>2016-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>DSAB</schluessel>
        <wert>03</wert>
    </vokabel>
    <vokabel type="BESCHEINIGUNGSVERSION">
        <zeitraum>
            <von>2016-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>DSEU</schluessel>
        <wert>03</wert>
    </vokabel>
    <vokabel type="BESCHEINIGUNGSVERSION">
        <zeitraum>
            <von>2016-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>DSNE</schluessel>
        <wert>03</wert>
    </vokabel>
</ns2:vokabular>
